### Enumeration

# WPEWebKit SaveMode

since: 2.0

#### Declaration

    enum WPEWebKit.SaveMode

#### Description [src]

Enum values to specify the different ways in which a `WebKitWebView` can save its current web page into a self-contained file.

Available since: 2.0

#### Members

`WEBKIT_SAVE_MODE_MHTML`

  Save the current page using the MHTML format.

  - Value: `0`
  - Nickname: `mhtml`
  - Available since: 2.0